.featuresBackground {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#D2D9E2;
}



.mainFeaturesText {
    color: rgb(75, 75, 75);
    font-family:"Helvetica Neue",ArialMT, Arial, sans-serif;;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 18px;
	margin: 0px 0px 0px 0px;
	opacity: 1.00;
    padding-bottom: 10px;
    padding-top: 25px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.mainFeaturesTitle {
	color:#181928;
	font-family:Arial-BoldMT, Arial, sans-serif;
	font-size:18px;
	font-weight:700;
	line-height:25px;
	margin-bottom:-12px;
}

.panelText {
	color:#584D4D;
	font-family:ArialMT, Arial, sans-serif;
	font-size:14px;
	line-height:15px;
	padding-left:32px;
	padding-right:25px;
	margin-top:5px;
}

.reasonsText {
	color:#584D4D;
	font-family:"Helvetica Neue",ArialMT, Arial, sans-serif;
	font-size:14px;
	line-height:20px;
	padding-left:32px;
	padding-right:25px;
	font-weight:200;
}

.tutorialCell {
	width:164px;
	float:left;
	padding-left:16px;
}

.tutorialCell p {
	color:#584D4D;
	font-family:ArialMT, Arial, sans-serif;
	font-size:13px;
	line-height:15px;
	margin-top:10px;
}

.reasonsTitle {
	color:#584D4D;
	font-family:Arial-BoldMT, Arial, sans-serif;
	font-size:14px;
	font-weight:700;
	line-height:19px;
	margin-top:0px;
	margin-bottom:-12px;
}

.panelTitle {
	color:#584D4D;
	font-family:Arial-BoldMT, Arial, sans-serif;
	font-size:14px;
	font-weight:700;
	line-height:19px;
}

.blueGreyBackgroundPanel {
	background-color:#D9E1E6;
	border-top-left-radius:10px 10px;
	-webkit-border-top-left-radius:10px 10px;
	-o-border-top-left-radius:10px 10px;
	-moz-border-radius-topleft:10px 10px;
	border-top-right-radius:10px 10px;
	-webkit-border-top-right-radius:10px 10px;
	-o-border-top-right-radius:10px 10px;
	-moz-border-radius-topright:10px 10px;
	border-bottom-right-radius:10px 10px;
	-webkit-border-bottom-right-radius:10px 10px;
	-o-border-bottom-right-radius:10px 10px;
	-moz-border-radius-bottomright:10px 10px;
	border-bottom-left-radius:10px 10px;
	-webkit-border-bottom-left-radius:10px 10px;
	-o-border-bottom-left-radius:10px 10px;
	-moz-border-radius-bottomleft:10px 10px;
	border:1px solid #7D7D7D;
}

.tutorialImage {
	border-width:initial;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	box-shadow:rgb(136, 136, 136) 4px 4px 8px;
	-webkit-box-shadow:rgb(136, 136, 136) 4px 4px 8px;
	-o-box-shadow:rgb(136, 136, 136) 4px 4px 8px;
	-moz-box-shadow:rgb(136, 136, 136) 4px 4px 8px;
	border-style:none;
}

.style {
	padding:0px;
}

.paragraph_style_1 {
	color:#584D4D;
	font-family:Arial-BoldMT, Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:700;
	letter-spacing:0px;
	line-height:19px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.paragraph_style_2 {
	color:#584D4D;
	font-family:ArialMT, Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	letter-spacing:0px;
	line-height:16px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.style_1 {
	color:#555555;
	line-height:16px;
	opacity:1;
}

.paragraph_style_3 {
	color:#584D4D;
	font-family:ArialMT, Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	letter-spacing:0px;
	line-height:16px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.style_2 {
	line-height:16px;
}

.paragraph_style_4 {
	color:#4B4B4B;
	font-family:ArialMT, Arial, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	letter-spacing:0px;
	line-height:18px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.paragraph_style_5 {
	color:#FFFFFF;
	font-family:ArialMT, Arial, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	letter-spacing:0px;
	line-height:18px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.paragraph_style_6 {
	color:#584D4D;
	font-family:ArialMT, Arial, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	letter-spacing:0px;
	line-height:15px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.paragraph_style_7 {
	color:#584D4D;
	font-family:Arial-BoldMT, Arial, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:700;
	letter-spacing:0px;
	line-height:15px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.paragraph_style_8 {
	color:#4D4D4D;
	font-family:Arial-BoldMT, Arial, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:700;
	letter-spacing:0px;
	line-height:15px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.paragraph_style_9 {
	color:#181928;
	font-family:Arial-BoldMT, Arial, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:700;
	letter-spacing:0px;
	line-height:25px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.paragraph_style_10 {
	color:#515151;
	font-family:Arial-BoldMT, Arial, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:700;
	letter-spacing:0px;
	line-height:20px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.style_External_375_664 {
	position:relative;
}

.style_SkipStroke_2 {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#FFFFFF;
	opacity:1;
}

.style_SkipStroke_3 {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	opacity:1;
}

.style_SkipStroke {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#FFFFFF;
	opacity:1;
}

.style_External_280_89 {
	position:relative;
}

.style_SkipStroke_1 {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	opacity:1;
}

.style_SkipStroke_4 {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	opacity:1;
}

.style_SkipStroke_6 {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	opacity:1;
}

.style_External_280_98 {
	position:relative;
}

.style_SkipStroke_7 {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	opacity:1;
}

.Body {
	color:#584D4D;
	font-family:ArialMT, Arial, sans-serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	letter-spacing:0px;
	line-height:20px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.Free_Form {
	color:#584D4D;
	font-family:ArialMT, Arial, sans-serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	letter-spacing:0px;
	line-height:20px;
	opacity:1;
	padding-bottom:0px;
	padding-top:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:none;
	margin:0px;
}

.Normal_External_280_98 {
	position:relative;
}

.Normal_External_280_89 {
	position:relative;
}

.Normal_External_375_664 {
	position:relative;
}

.Normal {
	padding:4px;
}

.graphic_generic_body_textbox_style_default_SkipStroke {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	opacity:1;
}

.graphic_image_style_default_SkipStroke {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	opacity:1;
}

.graphic_image_style_default_2_SkipStroke {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	opacity:1;
}

.graphic_image_style_default_6_SkipStroke {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	opacity:1;
}

.graphic_shape_layout_style_default_External_1004_482 {
	position:relative;
}

.graphic_shape_layout_style_default_External_1002_112 {
	position:relative;
}

.graphic_shape_layout_style_default {
	padding:4px;
}

.graphic_shape_layout_style_default_External_1001_891 {
	position:relative;
}

.graphic_shape_style_default_SkipStroke {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#FFFFFF;
	opacity:1;
}

.graphic_textbox_layout_style_default_External_155_117 {
	position:relative;
}

.graphic_textbox_layout_style_default_External_155_87 {
	position:relative;
}

.graphic_textbox_layout_style_default_External_520_87 {
	position:relative;
}

.graphic_textbox_layout_style_default_External_354_33 {
	position:relative;
}

.graphic_textbox_layout_style_default_External_253_64 {
	position:relative;
}

.graphic_textbox_layout_style_default_External_155_42 {
	position:relative;
}

.graphic_textbox_layout_style_default_External_162_117 {
	position:relative;
}

.graphic_textbox_layout_style_default {
	padding:4px;
}

.graphic_textbox_layout_style_default_External_155_102 {
	position:relative;
}

.graphic_textbox_layout_style_default_External_155_98 {
	position:relative;
}

.graphic_textbox_layout_style_default_External_280_70 {
	position:relative;
}

.graphic_textbox_layout_style_default_External_153_61 {
	position:relative;
}

.graphic_textbox_style_default_SkipStroke {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:transparent;
	opacity:1;
}

a {
	color:#584D4D;
	text-decoration:underline;
}

a:visited {
	color:#797979;
	text-decoration:underline;
}

a:hover {
	color:#000000;
	text-decoration:underline;
}

ol {
	text-indent:0px;
	list-style-type:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
}

.Bullet {
	text-decoration:none;
	text-transform:none;
	border-width:initial;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	border-style:none;
}

.bumper {
	font-size:1px;
	line-height:1px;
}

.spacer {
	font-size:1px;
	line-height:1px;
}

body {
	-webkit-text-size-adjust:none;
}

div {
	overflow:visible;
}

img {
	border-width:initial;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	border-style:none;
}

.InlineBlock {
	display:inline;
}

.InlineBlock {
	display:inline-block;
}

.inline-block {
	display:inline-block;
	vertical-align:baseline;
	margin-bottom:0.3em;
}

.inline-block.shape-with-text {
	vertical-align:bottom;
}

.vertical-align-middle-middlebox {
	display:table;
}

.vertical-align-middle-innerbox {
	display:table-cell;
	vertical-align:middle;
}

div.paragraph {
	position:relative;
}

li.full-width {
}

